
@media only screen
and (min-width : 1616px) 
and (max-width : 1734px) {
    body { 
        font-size: 13px;
    }
    .brand {
        margin-bottom: 27%;
    }
    .list-bar li {
        height: 67px;    
        height: 37%;
        line-height: 67px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 2.0em;
    }
}

@media only screen
and (min-width : 1516px) 
and (max-width : 1615px) {
    body { 
        font-size: 12px;
    }
    .brand {
        margin-bottom: 27%;
    }
    .list-bar li {
        height: 67px;    
        height: 37%;
        line-height: 67px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 2.0em;
    }
}

@media only screen
and (min-width : 1416px) 
and (max-width : 1515px) {
    body { 
        font-size: 11px;
    }
    .brand {
        margin-bottom: 27%;
    }
    .list-bar li {
        height: 67px;    
        height: 37%;
        line-height: 67px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 2.0em;
    }
}

@media only screen
and (min-width : 1320px) 
and (max-width : 1415px) {
    body { 
        font-size: 10px;
    }
    .brand {
        margin-bottom: 24%;
    }
    .list-bar li {
        height: 63px;    
        height: 33%;
        line-height: 63px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 1.8em;
    }
}

@media only screen
and (min-width : 1224px) 
and (max-width : 1319px) {
    body { 
        font-size: 9px;
    }
    
    .brand {
        margin-bottom: 24%;
    }
    .list-bar li {
        height: 63px;    
        height: 33%;
        line-height: 63px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 1.8em;
    }
}

@media only screen
and (min-width : 1050px) 
and (max-width : 1223px) {
    body { 
        font-size: 9px;
    }
    .bar-footer-adress {
    font-size: 0.8em;
    }
    
    .brand {
        margin-bottom: 24%;
    }
    .list-bar li {
        height: 63px;    
        height: 33%;
        line-height: 63px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 1.8em;
    }
}

@media only screen
and (min-width :  700px) 
and (max-width : 1160px) {
    .mt40 {
    width: 100%;
}
.mt40 .row {
    width: 100%;
}
.mt40 .row article {
    width: 30%;
}
.panel {
    width: 100%;
}
}
@media only screen
and (min-width :  500px) 
and (max-width : 699px) {
    .mt40 {
    width: 100%;
}
.mt40 .row {
    width: 80%;
}
.mt40 .row article {
    width: 45%;
    overflow: hidden;
}
.panel {
    width: 100%; 
}
    .panel .panel-body a img {
        width: 100%;
    }
}

@media only screen
and (min-width :  850px) 
and (max-width : 1049px) {
    body { 
        font-size: 9px;
    }
    .bar-footer-adress {
    font-size: 0.8em;
    }
    
    .brand {
        margin-bottom: 20%;
    }
    .list-bar li {
        height: 55px;    
        height: 28%;
        line-height: 55px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 1.7em;
    }
    ul.social-network2 {
        width: 100%;
    }
    ul.social-network2 li {
        display: inline-block;
        margin: 5px 1px;
        width: 18%;
    }
}
@media only screen
and (min-width :  250px) 
and (max-width : 849px) {
    body { 
        font-size: 9px;
    } 
    .bar-menu {
        display: none;
        width: 150px;
        opacity: 0.9;
        background:#211e18;
        display: inline-block;
        padding: 1%;
        letter-spacing: 0;
        position: absolute;
        z-index: 100000;
        height: 570px;
    }
    .brand {
        margin-bottom: 12%;
        margin-top: 50px;
    }
     .list-bar li {
        height: 40px;
        line-height: 40px;
    }
    /* footer social icons */
    .social-circle2 li a {
        font-size: 1.8em;
    }
    ul.social-network2 {
        width: 100%;
    }
    ul.social-network2 li {
        display: inline-block;
        margin: 5px 2px;
        width: 25px!important;
        height: 25px!important;
    }
    .content {
        width: 100%;
    }
    #nav-icon1 {
        display: block!important;
        z-index: 1000000000000; 
        position: absolute;
        top: -40px;
        left: 10px
    }
 
    .list-barbers {
        padding: 0;
        margin: 0 auto;
        width: 100%;
    }
    .barber-block {
        margin-bottom: 10px;
        width: 50%;
    }
    .main-window {
        width: 95%;
    }
    #contact form button {
        width: 100%;
    }
    #main {
    }
    #main .mt40  {
    }
}
@media only screen
and (min-width :  250px) 
    and (max-width : 400px) {
        
        .barber-block { 
            width: 100%;
        }
}
@media only screen 
and (min-device-width : 320px) 
    and (max-device-width : 880px) {
        
        .content {
        width: 100%;
            display: block; 
    }
        #main {
        }
}